/*!
Theme Name: Startup
Theme URI: https://cometogether.com.ar
Author: Come Together
Author URI: https://cometogether.com.ar
Description: Este es el diseño de tu sitio web, no lo modifiques, actualices ni desactives. Requiere el tema OceanWP instalado.
Template: oceanwp
Version: 1.0
License: Comercial
Text Domain: io
Tags: 
*/


/* Fonts */


/* Style  */

html,
body {
    font-size: 18px;
}

#site-description {
    display: none;
}

a {
    outline: 0 !important;
}

body {
    overflow-x:hidden;
}

/* Header logo opacity & size on hover */

#site-logo #site-logo-inner a:hover img {
    opacity: 1;
    transform: scale(1.05);
}


/* Elementor heading lineheight fix */

h1.elementor-heading-title,
h2.elementor-heading-title,
h3.elementor-heading-title,
h4.elementor-heading-title,
h5.elementor-heading-title,
h6.elementor-heading-title {
    line-height: 1.3;
}


/* Remove widget title border */

.widget-title {
    padding-left: 0;
    border: 0;
}


/* Increase blog entry content */

.single-post #content {
    margin-left: auto;
    margin-right: auto;
    max-width: 840px;
}


/* Header */

#site-logo #site-logo-inner a img {
    width: 100%;
}


/* Transparent header > White menu items  */

body.has-transparent-header #site-logo a.site-logo-text {
    color: #fff;
}

body.has-transparent-header #site-navigation-wrap .dropdown-menu>.current-menu-item>a {
    color: #fff;
}

body.has-transparent-header #site-navigation-wrap .dropdown-menu>li>a,
body.has-transparent-header .oceanwp-mobile-menu-icon a,
body.has-transparent-header #searchform-header-replace-close,
body.has-transparent-header .oceanwp-social-menu.simple-social ul li a {
    color: #fff9;
}

body.has-transparent-header #site-navigation-wrap .dropdown-menu>li>a:hover,
body.has-transparent-header #site-navigation-wrap .dropdown-menu>li.sfHover>a,
body.has-transparent-header .oceanwp-social-menu.simple-social ul li a:hover {
    color: #fff;
}

body.has-transparent-header #site-header.transparent-header {
    background: linear-gradient(0deg, transparent, rgba(0, 0, 0, 0.2));
}

body.has-transparent-header .mobile-menu .hamburger-inner,
body.has-transparent-header .mobile-menu .hamburger-inner::before,
body.has-transparent-header .mobile-menu .hamburger-inner::after {
    background-color: #fff;
}


/* Remove grey bg */

body .page-header {
    background: #0000;
    background: transparent;
}


/* ELEMENTOR > Dropdown menu padding */

nav.elementor-nav-menu--dropdown {
    padding: 20px;
}

nav.elementor-nav-menu--dropdown .elementor-nav-menu a {
    justify-content: start;
}


/* Responsive video */

.responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-bottom: 45%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Elementor Iconbox fix */

@media (max-width:768px) {
    .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper {
        display: flex;
    }
    .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon {
        margin-right: 10px !important;
    }
}


/* Convert text to stroke */

.text-spaced .elementor-heading-title,
.text-stroke,
.text-stroke .elementor-heading-title {
    word-spacing: 0.1em;
    letter-spacing: 0px !important;
}
.text-stroke,
.text-stroke .elementor-heading-title {
    -webkit-text-stroke: 1px #fff;
    -webkit-text-fill-color: transparent;
    paint-order: stroke fill;
}

@media (min-width: 768px) {
    .text-stroke,
    .text-stroke .elementor-heading-title {
        -webkit-text-stroke: 2px #fff;
    }
    
    .text-stroke.big,
    .text-stroke.big .elementor-heading-title {
        -webkit-text-stroke: 3px #fff;
    }
}


/* Orange strip */

.elementor-widget-spacer.orange-separator .elementor-spacer-inner {
    pointer-events: none;
    content: "";
    width: 130vw;
    min-height: 40px;
    background: #f76033;
    display: block;
    position: absolute;
    z-index: -10;
    transform: rotate( 
-5deg) translateX(-50%) translateY(-100%);
    left: 50%;
    z-index: -10;
}
.elementor-widget-spacer.orange-separator-inverted .elementor-spacer-inner {
    pointer-events: none;
    content: "";
    width: 130vw;
    min-height: 40px;
    background: #f76033;
    display: block;
    position: absolute;
    z-index: -10;
    transform: rotate( 
5deg) translateX(-50%) translateY(30%);
    left: 50%;
    z-index: -10;
}

/* .elementor-section.stripe-orange {
    width: 130%;
    min-height: 200px;
    background: #F76033;
    display: block;
    position: relative;
    z-index: -10;
    transform: rotate(
-8deg) translateX(-50%) translateY(-100%);
    left: 50%;
}
.elementor-section.stripe-orange-after::after {
    content: "";
    width: 130vw;
    height: 200px;
    background: #F76033;
    display: block;
    position: absolute;
    top: -50%;
    z-index: -10;
    transform: rotate(-5deg) translateX(-50%);
    left: 50%;
} */

/* Divider floating bar */
.elementor-widget-divider .elementor-divider-separator::before {
    content: "";
    display: block;
    height: 6px;
    background: #f76033;
    width: 70px;
    border-radius: 3px;
    margin: -3px 0 0;
}


/* Container fix */
@media only screen and (max-width: 959px) {
    body.container,
    body.content-full-screen .elementor-section-wrap>.elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 96%;
        /* padding: 0 12px; */
    }
}